{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-ia/hyphen-ia",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-ia_install_package",
            "desc": "测试软件包hyphen-ia的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-ia_uninstall_package",
            "desc": "测试软件包hyphen-ia的卸载功能，验证卸载过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-ia_upgrade_package",
            "desc": "测试软件包hyphen-ia的升级功能，验证升级过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-ia_rollback_package",
            "desc": "测试软件包hyphen-ia的回滚功能，验证回滚过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hyphen-ia_service_log",
            "desc": "测试软件包hyphen-ia的服务日志查看功能，验证服务日志是否能正常查看。",
            "machine num": 1
        }
    ]
}